Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515970 - Misleading information in Host Configuration Guide - Managing Hosts -
Summary: Misleading information in Host Configuration Guide - Managing Hosts -
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Managing Hosts
Version: 6.2.12
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: 6.3
Assignee: csherrar
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 17:22 UTC by Christian Marineau
Modified: 2018-12-06 20:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 14:28:24 UTC


Attachments (Terms of Use)

Description Christian Marineau 2017-11-21 17:22:19 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/host_configuration_guide/sect-red_hat_satellite-host_configuration_guide-managing_hosts

Section Number and Name: 
10.8. MANAGING HOSTS

Describe the issue: 
The major issue is the following statement:
"Note
If you change a host's status from unmanaged to managed, you must rebuild the host by clicking Build on the Host page."

This is suggesting that a Host need to be re-provision when we set it to be Managed, which is not true.

Also, the following section would need some clarification: 
"it is possible to adjust network configuration, storage, and resource allocation parameters from Satellite Server."

This is not accurate and we would need to identify clearly under what circumstance we can have such changes applied on the Hosts.

Suggestions for improvement: 
1. Remove the note
2. Review what is the scope of configuration changes made on the Managed Host that actually change anything on the Host itself. What are the limitations, and when does a Host need to be rebuild to reflect the changes.

Comment 1 Andrew Dahms 2017-12-05 13:04:10 UTC
Assigning to Clifton for review.

Clifton - this one will require a little research, but will be a good fix for us to get in for hosts.

Comment 5 Andrew Dahms 2018-01-15 01:21:48 UTC
Updating the component and doc type.

Comment 6 Andrew Dahms 2018-02-26 01:09:12 UTC
Updating release flags.


Note You need to log in before you can comment on or make changes to this bug.